summaryrefslogtreecommitdiffstats
path: root/src/dir.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/dir.sh')
-rw-r--r--src/dir.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/dir.sh b/src/dir.sh
index e7489ef..1877568 100644
--- a/src/dir.sh
+++ b/src/dir.sh
@@ -73,7 +73,7 @@ try_rmdir()
if ! dir_is_empty "${dir}"; then
return 1
fi
- if ! rmdir "${dir}"; then
+ if ! rmdir -- "${dir}"; then
return 1
fi